/* ICON LIST ON GREY */
section.icon-list-alt{
	position:relative;
	z-index:100;
	margin-top:-1px;
}
section.icon-list-alt .max-width{
}

section.icon-list-alt .wrapper{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	width:100%;
}


section.icon-list-alt .icon{
	background-color:#f2f2f2;
	padding: 0 5% 90px 5%;
	flex:0 0 33.333%;
	text-align:center;
	transition:all 0.3s;
	position:relative;
}

section.icon-list-alt .icon:nth-of-type(2){
	background-color:#e7e7e7;
}
section.icon-list-alt .icon .image{
	transform:translateY(-33%);
}
section.icon-list-alt .icon span{
	background: #999;
	display: flex;
	width: 72px;
	height: 72px;
	position: relative;
	margin: 0 auto;
	border-radius: 50%;
	font-size: 2em;
	color: #fff;
	filter: drop-shadow(0px 1px 1px rgba(0,0,0,0.2));
	align-items: center;
	justify-content: center;
}


section.icon-list-alt .info p.text{
	font-size: 1em;
	font-weight: 500;
	margin-top: 0;
	color: @font-color;
	line-height: 1.4em;
	margin: 10px 0;
}

section.icon-list-alt .icon .info p.button{
	position: absolute;
	bottom: 25px;
	left: 0;
	width: 100%;
	text-align: center;
	margin: 0;
}

section.icon-list-alt .info h4{
	font-size: 1.5em;
	font-weight: 700;
	color: #777;
	line-height:1em;
}

@media screen and (max-width:1023px){
	section.icon-list-alt .info p.text{
		font-size:1em;
	}
}

@media screen and (max-width:@max-width-blog){
	section.icon-list-alt{
		flex-direction:column;
	}
	section.icon-list-alt .icon{
		flex:0 0 100%;
		max-width:none;
		padding:10px 20px 70px 20px;
	}
	section.icon-list-alt .icon .image{
		flex:0 0 90px;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
	}
	section.icon-list-alt .icon .info{
		display: flex;
		justify-content: center;
		flex-direction: column;
		padding: 0 0 30px 0;
	}
	section.icon-list-alt .icon .info p{
		margin:10px 0;
	}
	section.icon-list-alt .icon span{
		width:70px;
		height:70px;
	}
	section.icon-list-alt .icon .info p.button{
		bottom:30px;
	}
}

@media only screen and (max-width:670px) {
	section.icon-list-alt .icon {
	  padding: 0 5% 110px 5%;
	  flex: 0 0 100%;
	}
	
	section.icon-list-alt .icon .info p.button {
	  bottom: 55px;
	}
}